<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and Links</title>
</head>
<body>
	<h1 align="center"> HTML ATTRIBUTES</h1>
	<!-- HTML attributes - added to modify the behavior of an HTML Element. They are added inside the opening tag of the element 
	SYNTAX:
		<tag attribute="value">text</tag>

	align attribute - used to modify the alignment of the text in an element; if no align attribute, the default alignment is left

	reversed attribute - reverses the sequence order, but not the position of the elements
	-->
	<!-- ACTIVITY -->
	<h2 align="right">Modifiers of Element Behavior</h2>
	<ol reversed>
		<li>Kobe Bryant</li>
		<li>Michael Jordan</li>
		<li>Lebron James</li>
	</ol>

	<!-- img tag -->
	<!-- 
		src attribute - allows locating the resource from a relative or absolute path 
			relative path - the resource is located relatively to the index.html; the resource is in the same machine / server and is indicated by ./ or ../ depending on where the needed image is. 
		./ inside the folder
		../ outside the folder
		absolute path - the source is not located relative to the index.html; instead it is located outside the machine/server (it is in the cloud/internet)

	-->
 	<img src="https://place-puppy.com/300x300">

 	<!-- alt attribute - alternative text; used to display a text once the source of the image is not existing or is erroneous
		
		height attribute - modifies the height of the img element
		width attribute - modifies the width of the img element
	 -->
 	<img src="./images/html5.jpg" height="200" width="200" alt="logo of HTML">
 	<hr>
 	<h1 align="center">Marie Grace Parazo</h1>
 	<h3 align="center">Full Stack Web Developer</h3>
 	<img src="./images/gracepic.jpg" height="200" width="200" alt="a picture of me">
 	<hr>

 	<h3>My Favorite Food</h3>
 	<img src="https://storcpdkenticomedia.blob.core.windows.net/media/recipemanagementsystem/media/recipe-media-files/recipes/retail/x17/16714-birthday-cake-600x600.jpg?ext=.jpg" height="200" width="200" alt="cake">
 	<img src="https://images.summitmedia-digital.com/yummyph/images/2020/03/10/KNRR_0069.png" height="200" width="200" alt="sinigang">
 	<img src="https://salu-salo.com/wp-content/uploads/2013/04/Beef-Kaldereta_.jpg.webp" height="200" width="200" alt="caldereta">
 	<!-- type attribute - used to modify the type of order on which the list sequence will be based; other types could be number, letter and roman numerals -->
 	<ol type="a">
 		<li>Yema Cake</li>
 		<li>Carbonara</li>
 		<li>Pizza</li>
 	</ol>
 	<hr>
 	<!-- links - used to go to other webpages, outside or inside the machine/server where the index.html is located. It also follows the absolute and relative pathing/linking

	a tag - anchor tag; used to create links inside the webpage;

	href attribute - used to locate the target webpage that the user will go once he or she clicks the element

	target="_blank" - used to open the webpages/links in another tab instead of the same tab where our main index.html is

 	 -->

 	<h1 align="center">HTML LINKS</h1>
 	<a href="https://zuitt.co" target="_blank">Go to Zuitt</a>
<!-- no indication of ./ means same folder -->

 	<a href="./link.html"> Go to Link</a>

	<a href="./relative-sample/sample.html"> Go to Sample</a>

	<div>
		<a href="https://www.jollibeefoods.com" target="_blank">
			<img src="https://upload.wikimedia.org/wikipedia/en/thumb/8/84/Jollibee_2011_logo.svg/1200px-Jollibee_2011+logo.svg.png"height="200" width="200" alt="Nagugutom na ko">
		</a>
	</div>
			



</body>
</html>